---@diagnostic disable: missing-return, lowercase-global
---@meta

---Requests battlefield score data from the server. Score data is not returned immediately; the UPDATE_BATTLEFIELD_SCORE event fires once information is available and can be retrieved by calling GetBattlefieldScore() and related functions.
function RequestBattlefieldScoreData() end
